﻿--[[
loottables.fr.lua --- Traduction FR par KKram & Trasher
This file assigns a title to every loot table.  The primary use of this table
is in the search function, as when iterating through the loot tables there is no
inherant title to the loot table, given the origins of the mod as an Atlas plugin.

]]

if (GetLocale() == "frFR") then

--Invoke libraries
local BabbleTrade=AceLibrary("Babble-Tradeskill-2.2");
local BabbleFaction = AceLibrary("Babble-Faction-2.2");




-----------------
--- Instances ---
-----------------

  --Keys
    AtlasLoot_TableNames["OldKeys"][1] = "Clés";
    AtlasLoot_TableNames["BCKeys"][1] = "Clés";
  --Auch: Auchenai Crypts
    AtlasLoot_TableNames["AuchCryptsShirrak"][1] = "Shirrak le Veillemort";
    AtlasLoot_TableNames["AuchCryptsShirrakHEROIC"][1] = "Shirrak le Veillemort (Héroïque)";
    AtlasLoot_TableNames["AuchCryptsExarch"][1] = "Exarque Maladaar";
    AtlasLoot_TableNames["AuchCryptsExarchHEROIC"][1] = "Exarque Maladaar (Héroïque)";
    AtlasLoot_TableNames["AuchCryptsAvatar"][1] = "Avatar des martyrs";
    AtlasLoot_TableNames["AuchCryptsTrash"][1] = "Trash Mobs (Cryptes Auchenaï)";
  --Auch: Mana-Tombs
    AtlasLoot_TableNames["AuchManaPandemonius"][1] = "Pandemonius";
    AtlasLoot_TableNames["AuchManaPandemoniusHEROIC"][1] = "Pandemonius (Héroïque)";
    AtlasLoot_TableNames["AuchManaTavarok"][1] = "Tavarok";
    AtlasLoot_TableNames["AuchManaTavarokHEROIC"][1] = "Tavarok (Héroïque)";
    AtlasLoot_TableNames["AuchManaNexusPrince"][1] = "Prince-nexus Shaffar";
    AtlasLoot_TableNames["AuchManaNexusPrinceHEROIC"][1] = "Prince-nexus Shaffar (Héroïque)";
    AtlasLoot_TableNames["AuchManaYor"][1] = "Yor";
    AtlasLoot_TableNames["AuchManaTrash"][1] = "Trash Mobs (Tombes-Mana)";
  --Auch: Sethekk Halls
    AtlasLoot_TableNames["AuchSethekkDarkweaver"][1] = "Tisseur d'ombre Syth";
    AtlasLoot_TableNames["AuchSethekkDarkweaverHEROIC"][1] = "Tisseur d'ombre Syth (Héroïque)";
    AtlasLoot_TableNames["AuchSethekkTheSagaofTerokk"][1] = "La Saga de Terokk";
    AtlasLoot_TableNames["AuchSethekkRavenGod"][1] = "Anzu";
    AtlasLoot_TableNames["AuchSethekkTalonKing"][1] = "Roi-serre Ikiss";
    AtlasLoot_TableNames["AuchSethekkTalonKingHEROIC"][1] = "Roi-serre Ikiss (Héroïque)";
    AtlasLoot_TableNames["AuchSethekkTrash"][1] = "Trash Mobs (Salles des Sethekk)";
  --Auch: Shadow Labyrinth
    AtlasLoot_TableNames["AuchShadowHellmaw"][1] = "Ambassadeur Gueule-d'enfer";
    AtlasLoot_TableNames["AuchShadowHellmawHEROIC"][1] = "Ambassadeur Gueule-d'enfer (Héroïque)";
    AtlasLoot_TableNames["AuchShadowBlackheart"][1] = "Coeur-noir le Séditieux";
    AtlasLoot_TableNames["AuchShadowBlackheartHEROIC"][1] = "Coeur-noir le Séditieux (Héroïque)";
    AtlasLoot_TableNames["AuchShadowGrandmaster"][1] = "Grand Maître Vorpil";
    AtlasLoot_TableNames["AuchShadowGrandmasterHEROIC"][1] = "Grand Maître Vorpil (Héroïque)";
    AtlasLoot_TableNames["AuchShadowMurmur"][1] = "Marmon";
    AtlasLoot_TableNames["AuchShadowMurmurHEROIC"][1] = "Marmon (Héroïque)";
    AtlasLoot_TableNames["AuchShadowFirstFragmentGuardian"][1] = "Gardien du premier fragment";
    AtlasLoot_TableNames["AuchShadowTrash"][1] = "Trash Mobs (Labyrinthe des Ombres)";
  --Blackfathom Deeps
    AtlasLoot_TableNames["BFDGhamoora"][1] = "Ghamoo-ra";
    AtlasLoot_TableNames["BFDLadySarevess"][1] = "Dame Sarevess";
    AtlasLoot_TableNames["BFDGelihast"][1] = "Gelihast";
    AtlasLoot_TableNames["BFDBaronAquanis"][1] = "Baron Aquanis";
    AtlasLoot_TableNames["BFDTwilightLordKelris"][1] = "Seigneur Kelris Crépusculaire";
    AtlasLoot_TableNames["BFDOldSerrakis"][1] = "Vieux Serra'kis";
    AtlasLoot_TableNames["BFDAkumai"][1] = "Aku'mai";
    AtlasLoot_TableNames["BFDQuestItems"][1] = "Objets de Quête (BFD)";
    AtlasLoot_TableNames["BFDTrash"][1] = "Trash Mobs (BFD)";
  --Blackrock Mountain
    AtlasLoot_TableNames["BRMScarshieldQuartermaster"][1] = "Intendant du Bouclier balafré";
  --Blackrock Depths
    AtlasLoot_TableNames["BRDPyron"][1] = "Grand seigneur Pyron";	
    AtlasLoot_TableNames["BRDLordRoccor"][1] = "Seigneur Roccor";
    AtlasLoot_TableNames["BRDHighInterrogatorGerstahn"][1] = "Grand Interrogateur Gerstahn";
    AtlasLoot_TableNames["BRDArena"][1] = "L'Arène";
    AtlasLoot_TableNames["BRDTheldren"][1] = "Theldren";
    AtlasLoot_TableNames["BRDHoundmaster"][1] = "Maître-chien Grebmar";
    AtlasLoot_TableNames["BRDForgewright"][1] = "Monument de Franclorn Le Forgebusier";
    AtlasLoot_TableNames["BRDPyromantLoregrain"][1] = "Pyromancer Loregrain";
    AtlasLoot_TableNames["BRDTheVault"][1] = "La chambre forte";
    AtlasLoot_TableNames["BRDWarderStilgiss"][1] = "Gardien Stilgiss";
    AtlasLoot_TableNames["BRDVerek"][1] = "Verek";
    AtlasLoot_TableNames["BRDFineousDarkvire"][1] = "Fineous Sombrevire";
    AtlasLoot_TableNames["BRDLordIncendius"][1] = "Seigneur Incendius";
    AtlasLoot_TableNames["BRDBaelGar"][1] = "Bael'Gar";
    AtlasLoot_TableNames["BRDGeneralAngerforge"][1] = "Général Angerforge";
    AtlasLoot_TableNames["BRDGolemLordArgelmach"][1] = "Seigneur Golem Argelmach";
    AtlasLoot_TableNames["BRDGuzzler"][1] = "Grim Guzzler";
    AtlasLoot_TableNames["BRDFlamelash"][1] = "Ambassadeur Cingleflammes";
    AtlasLoot_TableNames["BRDPanzor"][1] = "Panzor l'Invincible";
    AtlasLoot_TableNames["BRDTomb"][1] = "Le Tombeau des Sept";
    AtlasLoot_TableNames["BRDLyceum"][1] = "Gardien des flammes Ombreforge";
    AtlasLoot_TableNames["BRDMagmus"][1] = "Magmus";
    AtlasLoot_TableNames["BRDPrincess"][1] = "Princesse Moira Barbe-de-bronze";
    AtlasLoot_TableNames["BRDImperatorDagranThaurissan"][1] = "Empereur Dagran Thaurissan";
    AtlasLoot_TableNames["BRDBSPlans"][1] = "Plans du forgeron (BRD)";
    AtlasLoot_TableNames["BRDTrash"][1] = "Trash Mobs (BRD)";
  --Lower Blackrock Spire
    AtlasLoot_TableNames["LBRSQuestItems"][1] = "Objets de quêtes (LBRS)";
    AtlasLoot_TableNames["LBRSSpirestoneButcher"][1] = "Boucher Pierre-du-pic";
    AtlasLoot_TableNames["LBRSOmokk"][1] = "Généralissime Omokk";
    AtlasLoot_TableNames["LBRSSpirestoneLord"][1] = "Seigneur de bataille Pierre-du-pic";
    AtlasLoot_TableNames["LBRSLordMagus"][1] = "Seigneur magus Pierre-du-pic (Rare)";
    AtlasLoot_TableNames["LBRSVosh"][1] = "Chasseur d'ombres Vosh'gajin";
    AtlasLoot_TableNames["LBRSVoone"][1] = "Maitre de Guerre Voone";
    AtlasLoot_TableNames["LBRSGrayhoof"][1] = "Mor Grayhoof";
    AtlasLoot_TableNames["LBRSGrimaxe"][1] = "Bannok Grimaxe";
    AtlasLoot_TableNames["LBRSSmolderweb"][1] = "Matriarche Couveuse";
    AtlasLoot_TableNames["LBRSCrystalFang"][1] = "Croc Cristalin";
    AtlasLoot_TableNames["LBRSDoomhowl"][1] = "Urok Hurleruine";
    AtlasLoot_TableNames["LBRSZigris"][1] = "Intendant Zigris";
    AtlasLoot_TableNames["LBRSHalycon"][1] = "Halycon";
    AtlasLoot_TableNames["LBRSSlavener"][1] = "Gizrul l'Esclavagiste";
    AtlasLoot_TableNames["LBRSBashguud"][1] = "Ghok Bounnebaffe (Rare)";
    AtlasLoot_TableNames["LBRSWyrmthalak"][1] = "Seigneur Wyrmthalak";
    AtlasLoot_TableNames["LBRSFelguard"][1] = "Gangregarde ardent (Rare, Aléatoire)";
    AtlasLoot_TableNames["LBRSTrash"][1] = "Trash Mobs (LBRS)";
  --Upper Blackrock Spire
    AtlasLoot_TableNames["UBRSEmberseer"][1] = "Pyrogarde Prophète Ardent";
    AtlasLoot_TableNames["UBRSSolakar"][1] = "Solakar Voluteflamme";
    AtlasLoot_TableNames["UBRSFLAME"][1] = "Flamme du père";
    AtlasLoot_TableNames["UBRSRunewatcher"][1] = "Jed Guette-runes";
    AtlasLoot_TableNames["UBRSAnvilcrack"][1] = "Goraluk Brisenclume";
    AtlasLoot_TableNames["UBRSRend"][1] = "Chef de guerre Rend Main-noire";
    AtlasLoot_TableNames["UBRSGyth"][1] = "Gyth";
    AtlasLoot_TableNames["UBRSBeast"][1] = "La Bête";
    AtlasLoot_TableNames["UBRSValthalak"][1] = "Seigneur Valthalak";
    AtlasLoot_TableNames["UBRSDrakkisath"][1] = "Général Drakkisath";
    AtlasLoot_TableNames["UBRSTrash"][1] = "Trash Mobs (UBRS)";
  --The Black Temple
    AtlasLoot_TableNames["BTNajentus"][1] = "Grand seigneur de guerre Naj'entus";
    AtlasLoot_TableNames["BTSupremus"][1] = "Supremus";
    AtlasLoot_TableNames["BTGorefiend"][1] = "Teron Fielsang";
    AtlasLoot_TableNames["BTBloodboil"][1] = "Gurtogg Fièvresang";
    AtlasLoot_TableNames["BTAkama"][1] = "Ombre d'Akama";
    AtlasLoot_TableNames["BTEssencofSouls"][1] = "Reliquaire des âmes";
    AtlasLoot_TableNames["BTShahraz"][1] = "Mère Shahraz";
    AtlasLoot_TableNames["BTCouncil"][1] = "Le Conseil Illidari";
    AtlasLoot_TableNames["BTIllidanStormrage"][1] = "Illidan Hurlorage";
    AtlasLoot_TableNames["BTTrash"][1] = "Trash Mobs (Temple Noir)";
    AtlasLoot_TableNames["BTPatterns"][1] = "Patrons/Plans du Temple Noir"; 
  --Blackwing Lair
    AtlasLoot_TableNames["BWLRazorgore"][1] = "Tranchetripe l'Indompté";
    AtlasLoot_TableNames["BWLVaelastrasz"][1] = "Vaelastrasz le Corrompu";
    AtlasLoot_TableNames["BWLLashlayer"][1] = "Seigneur des couvées Lanistaire";
    AtlasLoot_TableNames["BWLFiremaw"][1] = "Gueule de Feu";
    AtlasLoot_TableNames["BWLEbonroc"][1] = "Rochébène";
    AtlasLoot_TableNames["BWLFlamegor"][1] = "Flamegor";
    AtlasLoot_TableNames["BWLChromaggus"][1] = "Chromaggus";
    AtlasLoot_TableNames["BWLNefarian"][1] = "Nefarian";
    AtlasLoot_TableNames["BWLTrashMobs"][1] = "Trash Mobs (BWL)";
  --CFR: Serpentshrine Cavern
    AtlasLoot_TableNames["CFRSerpentHydross"][1] = "Hydross l'Instable";
    AtlasLoot_TableNames["CFRSerpentKarathress"][1] = "Seigneur des fonds Karathress";
    AtlasLoot_TableNames["CFRSerpentMorogrim"][1] = "Morogrim Marcheur-des-flots";
    AtlasLoot_TableNames["CFRSerpentLeotheras"][1] = "Leotheras l'Aveugle";
    AtlasLoot_TableNames["CFRSerpentLurker"][1] = "Le Rôdeur d'En-bas";
    AtlasLoot_TableNames["CFRSerpentVashj"][1] = "Dame Vashj";
    AtlasLoot_TableNames["CFRSerpentTrash"][1] = "Trash Mobs (Sanctuaire du Serpent)";
  --CFR: Slave Pens
    AtlasLoot_TableNames["CFRSlaveMennu"][1] = "Mennu le Traître";
    AtlasLoot_TableNames["CFRSlaveMennuHEROIC"][1] = "Mennu le Traître (Héroïque)";
    AtlasLoot_TableNames["CFRSlaveRokmar"][1] = "Rokmar le Crépitant";
    AtlasLoot_TableNames["CFRSlaveRokmarHEROIC"][1] = "Rokmar le Crépitant (Héroïque)";
    AtlasLoot_TableNames["CFRSlaveQuagmirran"][1] = "Bourbierreux";
    AtlasLoot_TableNames["CFRSlaveQuagmirranHEROIC"][1] = "Bourbierreux (Héroïque)";
  --CFR: The Steamvault
    AtlasLoot_TableNames["CFRSteamThespia"][1] = "Hydromancienne Thespia";
    AtlasLoot_TableNames["CFRSteamThespiaHEROIC"][1] = "Hydromancienne Thespia (Héroïque)";
    AtlasLoot_TableNames["CFRSteamSecondFragmentGuardian"][1] = "Gardien du second fragment";
    AtlasLoot_TableNames["CFRSteamSteamrigger"][1] = "Mékgénieur Montevapeur";
    AtlasLoot_TableNames["CFRSteamSteamriggerHEROIC"][1] = "Mékgénieur Montevapeur (Héroïque)";
    AtlasLoot_TableNames["CFRSteamWarlord"][1] = "Seigneur de guerre Kalithresh";
    AtlasLoot_TableNames["CFRSteamWarlordHEROIC"][1] = "Seigneur de guerre Kalithresh (Héroïque)";
    AtlasLoot_TableNames["CFRSteamTrash"][1] = "Trash Mobs (Caveau de la Vapeur)";
  --CFR: The Underbog
    AtlasLoot_TableNames["CFRUnderHungarfen"][1] = "Hungarfen";
    AtlasLoot_TableNames["CFRUnderHungarfenHEROIC"][1] = "Hungarfen (Héroïque)";
    AtlasLoot_TableNames["CFRUnderGhazan"][1] = "Ghaz'an";
    AtlasLoot_TableNames["CFRUnderGhazanHEROIC"][1] = "Ghaz'an (Héroïque)";
    AtlasLoot_TableNames["CFRUnderSwamplord"][1] = "Seigneur des marais Musel'ek";
    AtlasLoot_TableNames["CFRUnderSwamplordHEROIC"][1] = "Seigneur des marais Musel'ek (Héroïque)";
    AtlasLoot_TableNames["CFRUnderStalker"][1] = "La Traqueuse noire";
    AtlasLoot_TableNames["CFRUnderStalkerHEROIC"][1] = "La Traqueuse noire (Héroïque)";
  --CoT: Old Hillsbrad Foothills
    AtlasLoot_TableNames["CoTHillsbradDrake"][1] = "Lieutenant Drake";
    AtlasLoot_TableNames["CoTHillsbradDrakeHEROIC"][1] = "Lieutenant Drake (Héroïque)";
    AtlasLoot_TableNames["CoTHillsbradSkarloc"][1] = "Capitaine Skarloc";
    AtlasLoot_TableNames["CoTHillsbradSkarlocHEROIC"][1] = "Capitaine Skarloc (Héroïque)";
    AtlasLoot_TableNames["CoTHillsbradHunter"][1] = "Chasseur d'époques";
    AtlasLoot_TableNames["CoTHillsbradHunterHEROIC"][1] = "Chasseur d'époques (Héroïque)";
    AtlasLoot_TableNames["CoTHillsbradTrash"][1] = "Trash Mobs (GT1)";
    AtlasLoot_TableNames["CoTHillsbradThomasYance"][1] = "Thomas Yance";
    AtlasLoot_TableNames["CoTHillsbradAgedDalaranWizard"][1] = "Sorcier de Dalaran âgé";
  --CoT: Black Morass
    AtlasLoot_TableNames["CoTMorassDeja"][1] = "Chronoseigneur Déjà";
    AtlasLoot_TableNames["CoTMorassDejaHEROIC"][1] = "Chronoseigneur Déjà (Héroïque)";
    AtlasLoot_TableNames["CoTMorassTemporus"][1] = "Temporus";
    AtlasLoot_TableNames["CoTMorassTemporusHEROIC"][1] = "Temporus (Héroïque)";
    AtlasLoot_TableNames["CoTMorassAeonus"][1] = "Aeonus";
    AtlasLoot_TableNames["CoTMorassAeonusHEROIC"][1] = "Aeonus (Héroïque)";
    AtlasLoot_TableNames["CoTMorassTrash"][1] = "Trash Mobs (GT2)";
  --CoT: Hyjal Summit
    AtlasLoot_TableNames["MountHyjalWinterchill"][1] = "Rage Froidhiver";
    AtlasLoot_TableNames["MountHyjalAnetheron"][1] = "Anetheron";
    AtlasLoot_TableNames["MountHyjalKazrogal"][1] = "Kazgorath";
    AtlasLoot_TableNames["MountHyjalAzgalor"][1] = "Azgalor";
    AtlasLoot_TableNames["MountHyjalArchimonde"][1] = "Archimonde";
  --The Deadmines
    AtlasLoot_TableNames["VCMarisaduPaige"][1] = "Marisa du'Paige";
    AtlasLoot_TableNames["VCBrainwashedNoble"][1] = "Noble manipulé";
    AtlasLoot_TableNames["VCForemanThistlenettle"][1] = "Contremaître Crispechardon";
    AtlasLoot_TableNames["VCRhahkZor"][1] = "Rhahk'Zor";
    AtlasLoot_TableNames["VCMinerJohnson"][1] = "Mineur Johnson";
    AtlasLoot_TableNames["VCSneed"][1] = "Sneed";
    AtlasLoot_TableNames["VCSneedsShredder"][1] = "Déchiqueteur de Sneed";
    AtlasLoot_TableNames["VCGilnid"][1] = "Gilnid";
    AtlasLoot_TableNames["VCCaptainGreenskin"][1] = "Capitaine Vertepeau";
    AtlasLoot_TableNames["VCVanCleef"][1] = "Edwin VanCleef";
    AtlasLoot_TableNames["VCMrSmite"][1] = "Mr. Smite";
    AtlasLoot_TableNames["VCCookie"][1] = "Macaron";
    AtlasLoot_TableNames["VCDefiasGunpowder"][1] = "Poudre à canon de défias";
  --Dire Maul East
    AtlasLoot_TableNames["DMEPusillin"][1] = "Pusillin";
    AtlasLoot_TableNames["DMEZevrimThornhoof"][1] = "Zevrim Sabot-de-ronce";
    AtlasLoot_TableNames["DMEHydro"][1] = "Hydrogénos";
    AtlasLoot_TableNames["DMELethtendris"][1] = "Lethtendris";
    AtlasLoot_TableNames["DMEPimgib"][1] = "Pimgib";
    AtlasLoot_TableNames["DMEAlzzin"][1] = "Alzzin le modeleur";
    AtlasLoot_TableNames["DMEIsalien"][1] = "Isalien";
    AtlasLoot_TableNames["DMETrash"][1] = "Trash Mobs (DM Est)";
    AtlasLoot_TableNames["DMBooks"][1] = "Livres (DM)";
  --Dire Maul North
    AtlasLoot_TableNames["DMNGuardMoldar"][1] = "Garde Mol'dar";
    AtlasLoot_TableNames["DMNStomperKreeg"][1] = "Kreeg le marteleur";
    AtlasLoot_TableNames["DMNGuardFengus"][1] = "Garde Fengus";
    AtlasLoot_TableNames["DMNThimblejack"][1] = "Knot Thimblejack";
    AtlasLoot_TableNames["DMNGuardSlipkik"][1] = "Garde Slip'kik";
    AtlasLoot_TableNames["DMNCaptainKromcrush"][1] = "Captaine Kromcrush";
    AtlasLoot_TableNames["DMNChoRush"][1] = "Cho'Rush l'Observateur";
    AtlasLoot_TableNames["DMNKingGordok"][1] = "Roi Gordok";
    AtlasLoot_TableNames["DMNTRIBUTERUN"][1] = "Coffre du Roi (DM Nord)";
  --Dire Maul West
    AtlasLoot_TableNames["DMWTendrisWarpwood"][1] = "Tendris Crochebois";
    AtlasLoot_TableNames["DMWIllyannaRavenoak"][1] = "Illyanna Ravenoak";
    AtlasLoot_TableNames["DMWMagisterKalendris"][1] = "Magistrat Kalendris";
    AtlasLoot_TableNames["DMWTsuzee"][1] = "Tsu'Zee";
    AtlasLoot_TableNames["DMWImmolthar"][1] = "Immol'thar";
    AtlasLoot_TableNames["DMWHelnurath"][1] = "Seigneur Hel'nurath";
    AtlasLoot_TableNames["DMWPrinceTortheldrin"][1] = "Prince Tortheldrin";
    AtlasLoot_TableNames["DMWShendralarProvisioner"][1] = "Approvisionneur Shen'dralar";
    AtlasLoot_TableNames["DMWTrash"][1] = "Trash Mobs (DM Ouest)";
  --Gnomeregan
    AtlasLoot_TableNames["GnNamdoBizzfizzle"][1] = "Namdo Ventaperte";
    AtlasLoot_TableNames["GnTechbot"][1] = "Techbot";
    AtlasLoot_TableNames["GnGrubbis"][1] = "Grubbis";
    AtlasLoot_TableNames["GnViscousFallout"][1] = "Retombées Visqueuses";
    AtlasLoot_TableNames["GnElectrocutioner6000"][1] = "Electrocuteur 6000";
    AtlasLoot_TableNames["GnCrowdPummeler960"][1] = "Faucheur de foule 9-60";
    AtlasLoot_TableNames["GnDIAmbassador"][1] = "Ambassadeur Sombrefer";
    AtlasLoot_TableNames["GnMekgineerThermaplugg"][1] = "Mekgénieur Thermojoncteur";
    AtlasLoot_TableNames["GnTrash"][1] = "Trash Mobs (Gnomeregan)";
  --Gruul's Lair
    AtlasLoot_TableNames["GruulsLairHighKingMaulgar"][1] = "Haut Roi Maulgar";
    AtlasLoot_TableNames["GruulGruul"][1] = "Gruul le Tue-dragon";
  --HC: Blood Furnace
    AtlasLoot_TableNames["HCFurnaceMaker"][1] = "Le Faiseur";
    AtlasLoot_TableNames["HCFurnaceMakerHEROIC"][1] = "Le Faiseur (Héroïque)";
    AtlasLoot_TableNames["HCFurnaceBroggok"][1] = "Broggok";
    AtlasLoot_TableNames["HCFurnaceBroggokHEROIC"][1] = "Broggok (Héroïque)";
    AtlasLoot_TableNames["HCFurnaceBreaker"][1] = "Keli'dan le Briseur";
    AtlasLoot_TableNames["HCFurnaceBreakerHEROIC"][1] = "Keli'dan le Briseur (Héroïque)";
  --HC: Magtheridon's Lair
    AtlasLoot_TableNames["HCMagtheridon"][1] = "Magtheridon";
  --HC: Ramparts
    AtlasLoot_TableNames["HCRampWatchkeeper"][1] = "Gardien des guetteurs Gargolmar";
    AtlasLoot_TableNames["HCRampWatchkeeperHEROIC"][1] = "Gardien des guetteurs Gargolmar (Héroïque)";
    AtlasLoot_TableNames["HCRampOmor"][1] = "Omor l'Intouché";
    AtlasLoot_TableNames["HCRampOmorHEROIC"][1] = "Omor l'Intouché (Héroïque)";
    AtlasLoot_TableNames["HCRampVazruden"][1] = "Vazruden le Héraut";
    AtlasLoot_TableNames["HCRampNazan"][1] = "Nazan";
    AtlasLoot_TableNames["HCRampFelIronChest"][1] = "Coffre en gangrefer renforcé";
    AtlasLoot_TableNames["HCRampFelIronChestHEROIC"][1] = "Coffre en gangrefer renforcé (Héroïque)";
  --HC: Shattered Halls
    AtlasLoot_TableNames["HCHallsNethekurse"][1] = "Grand démoniste Néanathème";
    AtlasLoot_TableNames["HCHallsNethekurseHEROIC"][1] = "Grand démoniste Néanathème (Héroïque)";
    AtlasLoot_TableNames["HCHallsPorung"][1] = "Garde de sang Porung (Héroïque)";
    AtlasLoot_TableNames["HCHallsOmrogg"][1] = "Porteguerre O'mrogg";
    AtlasLoot_TableNames["HCHallsOmroggHEROIC"][1] = "Porteguerre O'mrogg (Héroïque)";
    AtlasLoot_TableNames["HCHallsKargath"][1] = "Chef de guerre Kargath Lamepoing";
    AtlasLoot_TableNames["HCHallsKargathHEROIC"][1] = "Chef de guerre Kargath Lamepoing (Héroïque)";
    AtlasLoot_TableNames["HCHallsExecutioner"][1] = "Bourreau de la Main brisée (Héroïque)";
    AtlasLoot_TableNames["HCHallsTrash"][1] = "Trash Mobs (CFI: Salles brisées)";
  --Karazhan
    AtlasLoot_TableNames["KaraCharredBoneFragment"][1] = "Fragment d'os carbonisé (Objet de quête)";
    AtlasLoot_TableNames["KaraNamed"][1] = "Les trois Bêtes";
    AtlasLoot_TableNames["KaraAttumen"][1] = "Attumen le Veneur";
    AtlasLoot_TableNames["KaraMoroes"][1] = "Moroes";
    AtlasLoot_TableNames["KaraKeannaLog"][1] = "Journal de Keanna (Objet de quête)";
    AtlasLoot_TableNames["KaraMaiden"][1] = "Damoiselle de vertu";
    AtlasLoot_TableNames["KaraOperaEvent"][1] = "Evénement: Opéra";
    AtlasLoot_TableNames["KaraCurator"][1] = "Le conservateur";
    AtlasLoot_TableNames["KaraIllhoof"][1] = "Terestian Malsabot";
    AtlasLoot_TableNames["KaraAran"][1] = "Ombre d'Aran";
    AtlasLoot_TableNames["KaraNetherspite"][1] = "Dédain-du-Néant";
    AtlasLoot_TableNames["KaraNightbane"][1] = "Plaie-de-nuit";
    AtlasLoot_TableNames["KaraChess"][1] = "Evénement: Coffre";
    AtlasLoot_TableNames["KaraPrince"][1] = "Prince Malchezaar";
    AtlasLoot_TableNames["KaraTrash"][1] = "Trash Mobs (Karazhan)";
  --Maraudon
    AtlasLoot_TableNames["MaraNamelesProphet"][1] = "Le Prophète sans nom";
    AtlasLoot_TableNames["MaraKhanKolk"][1] = "Kolk (Le premier Kahn)";
    AtlasLoot_TableNames["MaraKhanGelk"][1] = "Gelk (Le deuxième Kahn)";
    AtlasLoot_TableNames["MaraKhanMagra"][1] = "Magra (Le troisième Kahn)";
    AtlasLoot_TableNames["MaraKhanVeng"][1] = "Veng (Le cinquième Kahn)";
    AtlasLoot_TableNames["MaraNoxxion"][1] = "Noxxion";
    AtlasLoot_TableNames["MaraRazorlash"][1] = "Tranchefouet";
    AtlasLoot_TableNames["MaraKhanMaraudos"][1] = "Maraudos (<Le quatrième Kahn>)";
    AtlasLoot_TableNames["MaraLordVyletongue"][1] = "Seigneur Vylelangue";
    AtlasLoot_TableNames["MaraMeshlok"][1] = "Meshlok le collecteur";
    AtlasLoot_TableNames["MaraCelebras"][1] = "Celebras le maudit";
    AtlasLoot_TableNames["MaraLandslide"][1] = "Glissement de terrain";
    AtlasLoot_TableNames["MaraTinkererGizlock"][1] = "Artisan Gizlock";
    AtlasLoot_TableNames["MaraRotgrip"][1] = "Rotgrip";
    AtlasLoot_TableNames["MaraPrincessTheradras"][1] = "Princesse Theradras";
  --Molten Core
    AtlasLoot_TableNames["MCLucifron"][1] = "Lucifron";
    AtlasLoot_TableNames["MCMagmadar"][1] = "Magmadar";
    AtlasLoot_TableNames["MCGehennas"][1] = "Gehennas";
    AtlasLoot_TableNames["MCGarr"][1] = "Garr";
    AtlasLoot_TableNames["MCShazzrah"][1] = "Shazzrah";
    AtlasLoot_TableNames["MCGeddon"][1] = "Baron Geddon";
    AtlasLoot_TableNames["MCGolemagg"][1] = "Golemagg l'Incinérateur";
    AtlasLoot_TableNames["MCSulfuron"][1] = "Messager de Sulfuron";
    AtlasLoot_TableNames["MCMajordomo"][1] = "Chambellan Executus";
    AtlasLoot_TableNames["MCRagnaros"][1] = "Ragnaros";
    AtlasLoot_TableNames["MCRANDOMBOSSDROPPS"][1] = "Butin aléatoire";
    AtlasLoot_TableNames["MCTrashMobs"][1] = "Trash Mobs";
  --Naxxramas
    AtlasLoot_TableNames["NAXPatchwerk"][1] = "Le Recousu";
    AtlasLoot_TableNames["NAXGrobbulus"][1] = "Grobbulus";
    AtlasLoot_TableNames["NAXGluth"][1] = "Gluth";
    AtlasLoot_TableNames["NAXThaddius"][1] = "Thaddius";
    AtlasLoot_TableNames["NAXAnubRekhan"][1] = "Anub'Rekhan";
    AtlasLoot_TableNames["NAXGrandWidowFaerlina"][1] = "Grande veuve Faerlina";
    AtlasLoot_TableNames["NAXMaexxna"][1] = "Maexxna";
    AtlasLoot_TableNames["NAXInstructorRazuvious"][1] = "Instructeur Razuvious";
    AtlasLoot_TableNames["NAXGothikderHarvester"][1] = "Gothik le Moissonneur";
    AtlasLoot_TableNames["NAXTheFourHorsemen"][1] = "Les quatre Cavaliers";
    AtlasLoot_TableNames["NAXNothderPlaguebringer"][1] = "Noth le Porte-peste";
    AtlasLoot_TableNames["NAXHeiganderUnclean"][1] = "Heigan l'Impur";
    AtlasLoot_TableNames["NAXLoatheb"][1] = "Loatheb";
    AtlasLoot_TableNames["NAXSapphiron"][1] = "Sapphiron";
    AtlasLoot_TableNames["NAXKelThuzard"][1] = "Kel'Thuzad";
    AtlasLoot_TableNames["NAXTrash"][1] = "Trash Mobs (Naxx)";
  --Onyxia's Lair
    AtlasLoot_TableNames["Onyxia"][1] = "Onyxia";
  --Ragefire Chasm
    AtlasLoot_TableNames["RFCTaragaman"][1] = "Taragaman l'Affamé";
    AtlasLoot_TableNames["RFCJergosh"][1] = "Jergosh l'Invocateur";
    AtlasLoot_TableNames["RFCZelemartheWrathful"][1] = "Zelemar le Courroucé";
  --Razorfen Downs
    AtlasLoot_TableNames["RFDTutenkash"][1] = "Tuten'kash";
    AtlasLoot_TableNames["RFDHenryStern"][1] = "Henry Stern";
    AtlasLoot_TableNames["RFDMordreshFireEye"][1] = "Mordresh Oeil de Feu";
    AtlasLoot_TableNames["RFDGlutton"][1] = "Glutton";
    AtlasLoot_TableNames["RFDRagglesnout"][1] = "Groinfendu";
    AtlasLoot_TableNames["RFDAmnennar"][1] = "Amnennar le Porte-Froid";
    AtlasLoot_TableNames["RFDPlaguemaw"][1] = "Pestegueule le Pourrissant";
    AtlasLoot_TableNames["RFDTrash"][1] = "Trash Mobs (RFD)";
  --Razorfen Kraul
    AtlasLoot_TableNames["RFKThorncurse"][1] = "Aggem Malépine";
    AtlasLoot_TableNames["RFKDeathSpeakerJargba"][1] = "Médium Jargba";
   AtlasLoot_TableNames["RFKRazorfenSpearhide"][1] = "Lanceur de Tranchebauge";
    AtlasLoot_TableNames["RFKOverlordRamtusk"][1] = "Seigneur Brusquebroche";
    AtlasLoot_TableNames["RFKAgathelos"][1] = "Agathelos l'Enragé";
    AtlasLoot_TableNames["RFKBlindHunter"][1] = "Chasseur Aveugle";
    AtlasLoot_TableNames["RFKCharlgaRazorflank"][1] = "Charlga Trancheflanc";
    AtlasLoot_TableNames["RFKEarthcallerHalmgar"][1] = "Implorateur de la terre Halmgar";
    AtlasLoot_TableNames["RFKRoogug"][1] = "Roogug";
    AtlasLoot_TableNames["RFKTrash"][1] = "Trash Mobs (RFK)";
  --The Ruins of Ahn'Qiraj
    AtlasLoot_TableNames["AQ20Kurinnaxx"][1] = "Kurinnaxx";
    AtlasLoot_TableNames["AQ20Andorov"][1] = "Général de division Andorov";
    AtlasLoot_TableNames["AQ20CAPTIAN"][1] = "Capitaines de Rajaxx";
    AtlasLoot_TableNames["AQ20Rajaxx"][1] = "Général Rajaxx";
    AtlasLoot_TableNames["AQ20Moam"][1] = "Moam";
    AtlasLoot_TableNames["AQ20Buru"][1] = "Buru Grandgosier";
    AtlasLoot_TableNames["AQ20Ayamiss"][1] = "Ayamiss le chasseur";
    AtlasLoot_TableNames["AQ20Ossirian"][1] = "Ossirian l'Intouché";
    AtlasLoot_TableNames["AQ20Trash"][1] = "Trash Mobs (AQ20)";
    AtlasLoot_TableNames["AQ20ClassBooks"][1] =  "Livres de classe AQ";
    AtlasLoot_TableNames["AQEnchants"][1] = "Enchantements AQ";
  --Scarlet Monestery - Armory
	AtlasLoot_TableNames["SMHerod"][1] = "Herod";
    AtlasLoot_TableNames["SMTrash"][1] = "Trash Mobs (SM)";
  --Scarlet Monestery - Cathedral
    AtlasLoot_TableNames["SMFairbanks"][1] = "Grand Inquisiteur Fairbanks";
    AtlasLoot_TableNames["SMMograine"][1] = "Commandant Mograine";
    AtlasLoot_TableNames["SMWhitemane"][1] = "Grande inquisitrice Blanchetête";
  --Scarlet Monestery - Graveyard
    AtlasLoot_TableNames["SMVishas"][1] = "Interrogateur Vishas";
    AtlasLoot_TableNames["SMIronspine"][1] = "Echine-de-fer";
    AtlasLoot_TableNames["SMAzshir"][1] = "Azshir le Sans-sommeil";
    AtlasLoot_TableNames["SMFallenChampion"][1] = "Champion Mort";
    AtlasLoot_TableNames["SMBloodmageThalnos"][1] = "Mage de Sang Thalnos";
  --Scarlet Monestery - Library
    AtlasLoot_TableNames["SMHoundmasterLoksey"][1] = "Maître-Chien Loksey";
    AtlasLoot_TableNames["SMDoan"][1] = "Arcaniste Doan";
  --Scholomance
    AtlasLoot_TableNames["SCHOLOBloodStewardofKirtonos"][1] = "Régisseuse sanglante de Kirtonos";
    AtlasLoot_TableNames["SCHOLOKirtonostheHerald"][1] = "Kirtonos le Hérault";
    AtlasLoot_TableNames["SCHOLOJandiceBarov"][1] = "Jandice Barov";
    AtlasLoot_TableNames["SCHOLORattlegore"][1] = "Cliquetripes";
    AtlasLoot_TableNames["SCHOLODeathKnight"][1] = "Chevalier de la mort Ravassombre";
    AtlasLoot_TableNames["SCHOLOMarduk"][1] = "Marduk Noirétang";
    AtlasLoot_TableNames["SCHOLOVectus"][1] = "Vectus";
    AtlasLoot_TableNames["SCHOLORasFrostwhisper"][1] = "Ras Murmegivre";
    AtlasLoot_TableNames["SCHOLOKormok"][1] = "Kormok";
    AtlasLoot_TableNames["SCHOLOInstructorMalicia"][1] = "Instructeur Malicia";
    AtlasLoot_TableNames["SCHOLODoctorTheolenKrastinov"][1] = "Docteur Theolen Krastinov";
    AtlasLoot_TableNames["SCHOLOLorekeeperPolkelt"][1] = "Gardien du Savoir Polkelt";
    AtlasLoot_TableNames["SCHOLOTheRavenian"][1] = "Le Voracien";
    AtlasLoot_TableNames["SCHOLOLordAlexeiBarov"][1] = "Seigneur Alexei Barov";
    AtlasLoot_TableNames["SCHOLOLadyIlluciaBarov"][1] = "Dame Illucia Barov";
    AtlasLoot_TableNames["SCHOLODarkmasterGandling"][1] = "Sombre Maitre Gandling";
    AtlasLoot_TableNames["SCHOLOQuestItems"][1] = "Objets de Quêtes (Scholomance)";
    AtlasLoot_TableNames["SCHOLOTrash"][1] = "Trash Mobs (Scholomance)";
  --Shadowfang Keep
    AtlasLoot_TableNames["BSFRethilgore"][1] = "Rethiltripe";
    AtlasLoot_TableNames["BSFFelSteed"][1] = "Palefroi corrompu";
    AtlasLoot_TableNames["BSFRazorclawtheButcher"][1] = "Tranchegriffe le Boucher";
    AtlasLoot_TableNames["BSFSilverlaine"][1] = "Baron Silverlaine";
    AtlasLoot_TableNames["BSFSpringvale"][1] = "Commandant Springvale";
    AtlasLoot_TableNames["BSFOdotheBlindwatcher"][1] = "Odo l'Aveugle";
    AtlasLoot_TableNames["BSFFenrustheDevourer"][1] = "Fenrus le Dévoreur";
    AtlasLoot_TableNames["BSFArugalsVoidwalker"][1] = "Marcheur du Vide d'Arugal";
    AtlasLoot_TableNames["BSFWolfMasterNandos"][1] = "Maître-loup Nandos";
    AtlasLoot_TableNames["BSFArchmageArugal"][1] = "Archimage Arugal";
    AtlasLoot_TableNames["BSFDeathswornCaptain"][1] = "Capitaine Ligemort";
    AtlasLoot_TableNames["BSFQuestItems"][1] = "Objets de Quêtes (Donjon d'Ombrecroc)";
    AtlasLoot_TableNames["BSFTrash"][1] = "Trash Mobs (Donjon d'Ombrecroc)";
  --The Stockade
    AtlasLoot_TableNames["SWStTargor"][1] = "Targorr le Terrifiant";
    AtlasLoot_TableNames["SWStKamDeepfury"][1] = "Kam Furie-du-fond";
    AtlasLoot_TableNames["SWStBazilThredd"][1] = "Bazil Thredd";
    AtlasLoot_TableNames["SWStDextrenWard"][1] = "Dextren Ward";
    AtlasLoot_TableNames["SWStBruegalIronknuckle"][1] = "Bruegal Poing-de-fer";
    AtlasLoot_TableNames["SWStTrash"][1] = "Trash Mobs (La Prison)";
  --Stratholme
    AtlasLoot_TableNames["STRATSkull"][1] = "Skul";
    AtlasLoot_TableNames["STRATStratholmeCourier"][1] = "Messager de Stratholme";
    AtlasLoot_TableNames["STRATFrasSiabi"][1] = "Fras Siabi";
    AtlasLoot_TableNames["STRATAtiesh"][1] = "Atiesh <Main de Sargeras>"; -- à vérifier
    AtlasLoot_TableNames["STRATHearthsingerForresten"][1] = "Chanteloge Forrestin";
    AtlasLoot_TableNames["STRATTheUnforgiven"][1] = "Le Condamné";
    AtlasLoot_TableNames["STRATTimmytheCruel"][1] = "Timmy le Cruel";
    AtlasLoot_TableNames["STRATMalorsStrongbox"][1] = "Coffre de Malor";
    AtlasLoot_TableNames["STRATCrimsonHammersmith"][1] = "Forgeur de marteaux cramoisi (Invocation)";
    AtlasLoot_TableNames["STRATBSPlansSerenity"][1] = "Plans: Sérénité";
    AtlasLoot_TableNames["STRATCannonMasterWilley"][1] = "Maitre Cannonier Willey";
    AtlasLoot_TableNames["STRATArchivistGalford"][1] = "Archiviste Galford";
    AtlasLoot_TableNames["STRATBalnazzar"][1] = "Balnazzar";
    AtlasLoot_TableNames["STRATSothosJarien"][1] = "Sothos et Jarien";
    AtlasLoot_TableNames["STRATStonespine"][1] = "Echine-de-pierre";
    AtlasLoot_TableNames["STRATNerubenkan"][1] = "Nerub'enkan";
    AtlasLoot_TableNames["STRATBaronessAnastari"][1] = "Baronne Anastari";
    AtlasLoot_TableNames["STRATBlackGuardSwordsmith"][1] = "Fabricant d'épées de la Garde noire (Invocation)";
    AtlasLoot_TableNames["STRATBSPlansCorruption"][1] = "Plans: Corruption";
    AtlasLoot_TableNames["STRATMalekithePallid"][1] = "Maleki le Blafard";
    AtlasLoot_TableNames["STRATMagistrateBarthilas"][1] = "Magistrat Barthilas";
    AtlasLoot_TableNames["STRATRamsteintheGorger"][1] = "Ramstein Grandgosier";
    AtlasLoot_TableNames["STRATBaronRivendare"][1] = "Baron Vaillefendre";
    AtlasLoot_TableNames["STRATTrash"][1] = "Trash Mobs (STRAT)";
  --Sunken Temple
    AtlasLoot_TableNames["STSpawnOfHakkar"][1] = "Rejeton d'Hakkar";
    AtlasLoot_TableNames["STTrollMinibosses"][1] = "Miniboss Trolls";
    AtlasLoot_TableNames["STAtalalarion"][1] = "Atal'alarion";
    AtlasLoot_TableNames["STDreamscythe"][1] = "Fauche-rêve";
    AtlasLoot_TableNames["STWeaver"][1] = "Tisserand";
    AtlasLoot_TableNames["STAvatarofHakkar"][1] = "Avatar d'Hakkar";
    AtlasLoot_TableNames["STJammalan"][1] = "Jammal'an le Prophète";
    AtlasLoot_TableNames["STOgom"][1] = "Ogom le Corrompu";
    AtlasLoot_TableNames["STMorphaz"][1] = "Morphaz";
    AtlasLoot_TableNames["STHazzas"][1] = "Hazzas";
    AtlasLoot_TableNames["STEranikus"][1] = "Ombre d'Eranikus";
    AtlasLoot_TableNames["STTrash"][1] = "Trash Mobs (ST)";
  --Sunwell Isle: Magister's Terrace
    AtlasLoot_TableNames["SMTFireheart"][1] = "Selin Fireheart";
    AtlasLoot_TableNames["SMTFireheartHEROIC"][1] = "Selin Fireheart (Heroic)";
	AtlasLoot_TableNames["SMTVexallus"][1] = "Vexallus";
    AtlasLoot_TableNames["SMTVexallusHEROIC"][1] = "Vexallus (Heroic)";
    AtlasLoot_TableNames["SMTDelrissa"][1] = "Priestess Delrissa";
    AtlasLoot_TableNames["SMTDelrissaHEROIC"][1] = "Priestess Delrissa (Heroic)";
    AtlasLoot_TableNames["SMTKaelthas"][1] = "Kael'thas Sunstrider";
    AtlasLoot_TableNames["SMTKaelthasHEROIC"][1] = "Kael'thas Sunstrider (Heroic)";
    AtlasLoot_TableNames["SMTTrash"][1] = "Trash Mobs (Magister's Terrace)";
  --Sunwell Plateau
    AtlasLoot_TableNames["SPKalecgos"][1] = "Kalecgos";
    AtlasLoot_TableNames["SPBrutallus"][1] = "Brutallus";
    AtlasLoot_TableNames["SPFelmyst"][1] = "Felmyst";
    AtlasLoot_TableNames["SPEredarTwins"][1] = "Eredar Twins";
    AtlasLoot_TableNames["SPMuru"][1] = "M'uru";
    AtlasLoot_TableNames["SPKiljaeden"][1] = "Kil'jaden";
    AtlasLoot_TableNames["SPTrash"][1] = "Trash Mobs (Sunwell Plateau)";
  --Temple of Ahn'Qiraj
    AtlasLoot_TableNames["AQ40Skeram"][1] = "Prophète Skeram";
    AtlasLoot_TableNames["AQ40Vem"][1] = "La famille Insecte";
    AtlasLoot_TableNames["AQ40Sartura"][1] = "Garde de guerre Sartura";
    AtlasLoot_TableNames["AQ40Fankriss"][1] = "Fankriss l'Inflexible";
    AtlasLoot_TableNames["AQ40Viscidus"][1] = "Viscidus";
    AtlasLoot_TableNames["AQ40Huhuran"][1] = "Princesse Huhuran";
    AtlasLoot_TableNames["AQ40Emperors"][1] = "Les Empereurs Jumeaux";
    AtlasLoot_TableNames["AQ40Ouro"][1] = "Ouro";
    AtlasLoot_TableNames["AQ40CThun"][1] = "C'Thun";
    AtlasLoot_TableNames["AQ40Trash1"][1] = "Trash Mobs (AQ40)";
    AtlasLoot_TableNames["AQ40Trash2"][1] = "Trash Mobs (AQ40)";
    AtlasLoot_TableNames["AQOpening"][1] = "Evénement d'ouverture AQ";
  --TK: The Arcatraz
    AtlasLoot_TableNames["TKArcUnbound"][1] = "Zereketh le Délié";
    AtlasLoot_TableNames["TKArcUnboundHEROIC"][1] = "Zereketh le Délié (Héroïque)";
    AtlasLoot_TableNames["TKArcThirdFragmentGuardian"][1] = "Gardien du troisième fragment";
    AtlasLoot_TableNames["TKArcDalliah"][1] = "Dalliah l'Auspice-funeste";
    AtlasLoot_TableNames["TKArcDalliahHEROIC"][1] = "Dalliah l'Auspice-funeste (Héroïque)";
    AtlasLoot_TableNames["TKArcScryer"][1] = "Scrute-courroux Soccothrates";
    AtlasLoot_TableNames["TKArcScryerHEROIC"][1] = "Scrute-courroux Soccothrates (Héroïque)";
    AtlasLoot_TableNames["TKArcHarbinger"][1] = "Messager Cieuriss";
    AtlasLoot_TableNames["TKArcHarbingerHEROIC"][1] = "Messager Cieuriss (Héroïque)";
    AtlasLoot_TableNames["TKArcTrash"][1] = "Trash Mobs (DT: L'Arcatraz)";
  --TK: The Botanica
    AtlasLoot_TableNames["TKBotSarannis"][1] = "Commandant Sarannis";
    AtlasLoot_TableNames["TKBotSarannisHEROIC"][1] = "Commandant Sarannis (Héroïque)";
    AtlasLoot_TableNames["TKBotFreywinn"][1] = "Grand botaniste Freywinn";
    AtlasLoot_TableNames["TKBotFreywinnHEROIC"][1] = "Grand botaniste Freywinn (Héroïque)";
    AtlasLoot_TableNames["TKBotThorngrin"][1] = "Rirépine le Tendre";
    AtlasLoot_TableNames["TKBotThorngrinHEROIC"][1] = "Rirépine le Tendre (Héroïque)";
    AtlasLoot_TableNames["TKBotLaj"][1] = "Laj";
    AtlasLoot_TableNames["TKBotLajHEROIC"][1] = "Laj (Héroïque)";
    AtlasLoot_TableNames["TKBotSplinter"][1] = "Brise-dimension";
    AtlasLoot_TableNames["TKBotSplinterHEROIC"][1] = "Brise-dimension (Héroïque)";
    AtlasLoot_TableNames["TKBotTrash"][1] = "Trash Mobs (DT: Botanica)";
  --TK: The Eye
    AtlasLoot_TableNames["TKEyeAlar"][1] = "Al'ar";
    AtlasLoot_TableNames["TKEyeVoidReaver"][1] = "Saccageur du Vide";
    AtlasLoot_TableNames["TKEyeSolarian"][1] = "Solarian";
    AtlasLoot_TableNames["TKEyeKaelthas"][1] = "Kael'thas";
    AtlasLoot_TableNames["TKEyeLegendaries"][1] = "Objets légendaires pour le combat de Kael'thas";
    AtlasLoot_TableNames["TKEyeTrash"][1] = "Trash Mobs (DT: L'Oeil)";
  --TK: The Mechanar
    AtlasLoot_TableNames["TKMechGyro"][1] = "Gardien de porte Gyro-Meurtre";
    AtlasLoot_TableNames["TKMechIron"][1] = "Gardien de porte Main-en-fer";
    AtlasLoot_TableNames["TKMechCacheoftheLegion"][1] = "Cache de la Légion";
    AtlasLoot_TableNames["TKMechCapacitus"][1] = "Mécano-seigneur Capacitus";
    AtlasLoot_TableNames["TKMechCapacitusHEROIC"][1] = "Mécano-seigneur Capacitus (Héroïque)";
    AtlasLoot_TableNames["TKMechOverchargedManacell"][1] = "Cellule de mana surchargée";
    AtlasLoot_TableNames["TKMechSepethrea"][1] = "Néantomancien Sepethrea";
    AtlasLoot_TableNames["TKMechSepethreaHEROIC"][1] = "Néantomancien Sepethrea (Héroïque)";
    AtlasLoot_TableNames["TKMechCalc"][1] = "Pathaleon le Calculateur";
    AtlasLoot_TableNames["TKMechCalcHEROIC"][1] = "Pathaleon le Calculateur (Héroïque)";
    AtlasLoot_TableNames["TKMechTrash"][1] = "Trash Mobs (DT: Mechanar)";
  --Uldaman
    AtlasLoot_TableNames["UldMagreganDeepshadow"][1] = "Magregan Fondombre";
    AtlasLoot_TableNames["UldTabletofRyuneh"][1] = "Tablette de Ryun'eh";
    AtlasLoot_TableNames["UldKromStoutarmChest"][1] = "Trésor de Krom Rudebras";
    AtlasLoot_TableNames["UldGarrettFamilyChest"][1] = "Trésor de la famille Garrett";
    AtlasLoot_TableNames["UldShovelphlange"][1] = "Maître des fouilles Pellaphlange";
    AtlasLoot_TableNames["UldRevelosh"][1] = "Revelosh";
    AtlasLoot_TableNames["UldBaelog"][1] = "Baelog";
    AtlasLoot_TableNames["UldIronaya"][1] = "Ironaya";
    AtlasLoot_TableNames["UldObsidianSentinel"][1] = "Sentinelle d'obsidienne";
    AtlasLoot_TableNames["UldAncientStoneKeeper"][1] = "Garde en pierre Antique";
    AtlasLoot_TableNames["UldGalgannFirehammer"][1] = "Galgann Firehammer";
    AtlasLoot_TableNames["UldTabletofWill"][1] = "Tablette de volonté";
    AtlasLoot_TableNames["UldShadowforgeCache"][1] = "Cachette d'Ombreforge";
    AtlasLoot_TableNames["UldGrimlok"][1] = "Grimlok";
    AtlasLoot_TableNames["UldArchaedas"][1] = "Archaedas";
    AtlasLoot_TableNames["UldTrash"][1] = "Trash Mobs (Uld)";
  --Wailing Caverns
    AtlasLoot_TableNames["WCKalldanFelmoon"][1] = "Kalldan Gangrelune";
    AtlasLoot_TableNames["WCMadMagglish"][1] = "Magglish le Dingue";
    AtlasLoot_TableNames["WCTrigoretheLasher"][1] = "Trigore le Flagelleur (Rare)";
    AtlasLoot_TableNames["WCBoahn"][1] = "Boahn (Rare)";
    AtlasLoot_TableNames["WCLordCobrahn"][1] = "Seigneur Cobrahn";
    AtlasLoot_TableNames["WCLadyAnacondra"][1] = "Dame Anacondra";
    AtlasLoot_TableNames["WCKresh"][1] = "Kresh";
    AtlasLoot_TableNames["WCLordPythas"][1] = "Seigneur Pythas";
    AtlasLoot_TableNames["WCSkum"][1] = "Skum";
    AtlasLoot_TableNames["WCLordSerpentis"][1] = "Seigneur Serpentis";
    AtlasLoot_TableNames["WCVerdan"][1] = "Verdan l'Immortel";
    AtlasLoot_TableNames["WCMutanus"][1] = "Mutanus le Dévoreur";
    AtlasLoot_TableNames["WCDeviateFaerieDragon"][1] = "Dragon féérique Dévian";
  --Zul'Aman
    AtlasLoot_TableNames["ZANalorakk"][1] = "Nalorakk";
    AtlasLoot_TableNames["ZAAkilZon"][1] = "Akil'Zon";
    AtlasLoot_TableNames["ZAJanAlai"][1] = "Jan'Alai";
    AtlasLoot_TableNames["ZAHalazzi"][1] = "Halazzi";
    AtlasLoot_TableNames["ZAMalacrass"][1] = "Hexxlord Malacrass";
    AtlasLoot_TableNames["ZAZuljin"][1] = "Zul'jin";
    AtlasLoot_TableNames["ZATimedChest"][1] = "Coffre du parcours rapide";
    AtlasLoot_TableNames["ZAZuljin"][1] = "Trash Mobs (Zul'Aman)";
  --Zul'Farrak
    AtlasLoot_TableNames["ZFAntusul"][1] = "Antu'sul";
    AtlasLoot_TableNames["ZFThekatheMartyr"][1] = "Theka le Martyr";
    AtlasLoot_TableNames["ZFWitchDoctorZumrah"][1] = "Sorcier-docteur Zum'rah";
    AtlasLoot_TableNames["ZFNekrumGutchewer"][1] = "Nekrum Mâchentrailles";
    AtlasLoot_TableNames["ZFSezzziz"][1] = "Prêtre des ombres Sezz'ziz";
    AtlasLoot_TableNames["ZFDustwraith"][1] = "Ame en peine poudreuse";
    AtlasLoot_TableNames["ZFSergeantBly"][1] = "Sergeant Bly";
    AtlasLoot_TableNames["ZFSandfury"][1] = "Bourreau Furie-des-sables";
    AtlasLoot_TableNames["ZFHydromancerVelratha"][1] = "Hydromancienne Velratha";
    AtlasLoot_TableNames["ZFGahzrilla"][1] = "Gahz'rilla";
    AtlasLoot_TableNames["ZFChiefUkorzSandscalp"][1] = "Chef Ukorz Scalpessable";
    AtlasLoot_TableNames["ZFZerillis"][1] = "Zerillis";
    AtlasLoot_TableNames["ZFTrash"][1] = "Trash Mobs (ZF)";
  --Zul'Gurub
    AtlasLoot_TableNames["ZGJeklik"][1] = "Grande Prêtresse Jeklik";
    AtlasLoot_TableNames["ZGVenoxis"][1] = "Grand Prêtre Venoxis";
    AtlasLoot_TableNames["ZGMarli"][1] = "Grande Prêtresse Mar'li";
    AtlasLoot_TableNames["ZGMandokir"][1] = "Seigneur sanglant Mandokir";
    AtlasLoot_TableNames["ZGGrilek"][1] = "Gri'lek du Sang de fer";
    AtlasLoot_TableNames["ZGHazzarah"][1] = "Hazza'rah Tisserêve";
    AtlasLoot_TableNames["ZGRenataki"][1] = "Renataki des Mille lames";
    AtlasLoot_TableNames["ZGWushoolay"][1] = "Wushoolay la Sorcière des tempêtes";
    AtlasLoot_TableNames["ZGGahzranka"][1] = "Gahz'ranka";
    AtlasLoot_TableNames["ZGThekal"][1] = "Grand Prêtre Thekal";
    AtlasLoot_TableNames["ZGArlokk"][1] = "Grande Prêtresse Arlokk";
    AtlasLoot_TableNames["ZGJindo"][1] = "Jin'do le maléficieur";
    AtlasLoot_TableNames["ZGHakkar"][1] = "Hakkar";
    AtlasLoot_TableNames["ZGMuddyChurningWaters"][1] = "Eaux troubles";
    AtlasLoot_TableNames["ZGShared"][1] = "Butin Partagé (ZG)";
    AtlasLoot_TableNames["ZGTrash1"][1] = "Trash Mobs (ZG)";
    AtlasLoot_TableNames["ZGTrash2"][1] = "Trash Mobs (ZG)";
    AtlasLoot_TableNames["ZGEnchants"][1] = "Enchantements (ZG)";

------------
--- Sets ---
------------

  --Arena PvP Sets, Season 1
    AtlasLoot_TableNames["ArenaDruid"][1] = "Sets Arène Druide";
    AtlasLoot_TableNames["ArenaHunter"][1] = "Sets Arène Chasseur";
    AtlasLoot_TableNames["ArenaMage"][1] = "Sets Arène Mage";
    AtlasLoot_TableNames["ArenaPaladin"][1] = "Sets Arène Paladin";
    AtlasLoot_TableNames["ArenaPriest"][1] = "Sets Arène Prêtre";
    AtlasLoot_TableNames["ArenaRogue"][1] = "Sets Arène Voleur";
    AtlasLoot_TableNames["ArenaShaman"][1] = "Sets Arène Chaman";
    AtlasLoot_TableNames["ArenaWarlock"][1] = "Sets Arène Démoniste";
    AtlasLoot_TableNames["ArenaWarrior"][1] = "Sets Arène Guerrier";
  --Arena PvP Sets, Season 2
    AtlasLoot_TableNames["Arena2Druid"][1] = "Sets Arène Druide";
    AtlasLoot_TableNames["Arena2Hunter"][1] = "Sets Arène Chasseur";
    AtlasLoot_TableNames["Arena2Mage"][1] = "Sets Arène Mage";
    AtlasLoot_TableNames["Arena2Paladin"][1] = "Sets Arène Paladin";
    AtlasLoot_TableNames["Arena2Priest"][1] = "Sets Arène Prêtre";
    AtlasLoot_TableNames["Arena2Rogue"][1] = "Sets Arène Voleur";
    AtlasLoot_TableNames["Arena2Shaman"][1] = "Sets Arène Chaman";
    AtlasLoot_TableNames["Arena2Warlock"][1] = "Sets Arène Démoniste";
    AtlasLoot_TableNames["Arena2Warrior"][1] = "Sets Arène Guerrier";
  --Arena PvP Sets, Season 3
    AtlasLoot_TableNames["Arena3Druid"][1] = "Sets Arène Druide";
    AtlasLoot_TableNames["Arena3Hunter"][1] = "Sets Arène Chasseur";
    AtlasLoot_TableNames["Arena3Mage"][1] = "Sets Arène Mage";
    AtlasLoot_TableNames["Arena3Paladin"][1] = "Sets Arène Paladin";
    AtlasLoot_TableNames["Arena3Priest"][1] = "Sets Arène Prêtre";
    AtlasLoot_TableNames["Arena3Rogue"][1] = "Sets Arène Voleur";
    AtlasLoot_TableNames["Arena3Shaman"][1] = "Sets Arène Chaman";
    AtlasLoot_TableNames["Arena3Warlock"][1] = "Sets Arène Démoniste";
    AtlasLoot_TableNames["Arena3Warrior"][1] = "Sets Arène Guerrier";
  --Arena PvP Sets, Season 4
    AtlasLoot_TableNames["Arena4Druid"][1] = "Sets Arène Druide";
    AtlasLoot_TableNames["Arena4Hunter"][1] = "Sets Arène Chasseur";
    AtlasLoot_TableNames["Arena4Mage"][1] = "Sets Arène Mage";
    AtlasLoot_TableNames["Arena4Paladin"][1] = "Sets Arène Paladin";
    AtlasLoot_TableNames["Arena4Priest"][1] = "Sets Arène Prêtre";
    AtlasLoot_TableNames["Arena4Rogue"][1] = "Sets Arène Voleur";
    AtlasLoot_TableNames["Arena4Shaman"][1] = "Sets Arène Chaman";
    AtlasLoot_TableNames["Arena4Warlock"][1] = "Sets Arène Démoniste";
    AtlasLoot_TableNames["Arena4Warrior"][1] = "Sets Arène Guerrier";
  --Level 60 PvP Sets
    AtlasLoot_TableNames["PVPDruid"][1] = "Sets JcJ Druide (Niv 60)";
    AtlasLoot_TableNames["PVPHunter"][1] = "Sets JcJ Chasseur (Niv 60)";
    AtlasLoot_TableNames["PVPMage"][1] = "Sets JcJ Mage (Niv 60)";
    AtlasLoot_TableNames["PVPPaladin"][1] = "Sets JcJ Paladin (Niv 60)";
    AtlasLoot_TableNames["PVPPriest"][1] = "Sets JcJ Prêtre (Niv 60)";
    AtlasLoot_TableNames["PVPRogue"][1] = "Sets JcJ Voleur (Niv 60)";
    AtlasLoot_TableNames["PVPShaman"][1] = "Sets JcJ Chaman (Niv 60)";
    AtlasLoot_TableNames["PVPWarlock"][1] = "Sets JcJ Démoniste (Niv 60)";
    AtlasLoot_TableNames["PVPWarrior"][1] = "Sets JcJ Guerrier (Niv 60)";
  --Level 70 PvP Sets
    AtlasLoot_TableNames["PVP70Druid1"][1] = "Sets JcJ Druide (Niv 70)";
    AtlasLoot_TableNames["PVP70Druid2"][1] = "Sets JcJ Druide (Niv 70)";
    AtlasLoot_TableNames["PVP70Hunter"][1] = "Sets JcJ Chasseur (Niv 70)";
    AtlasLoot_TableNames["PVP70Mage"][1] = "Sets JcJ Mage (Niv 70)";
    AtlasLoot_TableNames["PVP70Paladin1"][1] = "Sets JcJ Paladin (Niv 70)";
    AtlasLoot_TableNames["PVP70Paladin2"][1] = "Sets JcJ Paladin (Niv 70)";
    AtlasLoot_TableNames["PVP70Priest"][1] = "Sets JcJ Prêtre (Niv 70)";
    AtlasLoot_TableNames["PVP70Rogue"][1] = "Sets JcJ Voleur (Niv 70)";
    AtlasLoot_TableNames["PVP70Shaman1"][1] = "Sets JcJ Chaman (Niv 70)";
    AtlasLoot_TableNames["PVP70Shaman2"][1] = "Sets JcJ Chaman (Niv 70)";
    AtlasLoot_TableNames["PVP70Warlock"][1] = "Sets JcJ Démoniste (Niv 70)";
    AtlasLoot_TableNames["PVP70Warrior"][1] = "Sets JcJ Guerrier (Niv 70)";
  --Vanilla WoW Sets
    AtlasLoot_TableNames["VWOWDeadmines"][1] = "Cuir défias";
    AtlasLoot_TableNames["VWOWWailingC"][1] = "Etreinte de la vipère";
    AtlasLoot_TableNames["VWOWScarletM"][1] = "Cotte de mailles de la croisade écarlate";
    AtlasLoot_TableNames["VWOWBlackrockD"][1] = "Le Gladiateur";
    AtlasLoot_TableNames["VWOWIronweave"][1] = "Tenue de bataille Tisse-fer";
    AtlasLoot_TableNames["VWOWScholoCloth"][1] = "Grande tenue nécropile";
    AtlasLoot_TableNames["VWOWScholoLeather"][1] = "Atours cadavériques";
    AtlasLoot_TableNames["VWOWScholoMail"][1] = "Tenue de parade en mailles sanglantes";
    AtlasLoot_TableNames["VWOWScholoPlate"][1] = "Gardien des ossements";
    AtlasLoot_TableNames["VWOWStrat"][1] = "Le Maître de poste";
    AtlasLoot_TableNames["VWOWScourgeInvasion"][1] = "Invasion du Fléau";
    AtlasLoot_TableNames["VWOWShardOfGods"][1] = "Eclat des dieux";
    AtlasLoot_TableNames["VWOWZGRings"][1] = "Anneaux Zul'Gurub";
    AtlasLoot_TableNames["VWOWSpiritofEskhandar"][1] = "Esprit d'Eskhandar";
    AtlasLoot_TableNames["VWOWHakkariBlades"][1] = "Les Lames jumelles des Hakkari";
    AtlasLoot_TableNames["VWOWPrimalBlessing"][1] = "Bénédiction primordiale";
    AtlasLoot_TableNames["VWOWDalRend"][1] = "Armes de Dal'Rend";
    AtlasLoot_TableNames["VWOWSpiderKiss"][1] = "Baiser de l'araignée";
  --The Burning Crusade Sets
    AtlasLoot_TableNames["TBCTwinStars"][1] = "Les Etoiles jumelles";
    AtlasLoot_TableNames["TBCAzzinothBlades"][1] = "Les Lames Doubles d'Azzinoth";
  --Crafted Sets - Blacksmithing
    AtlasLoot_TableNames["ImperialPlate"][1] = "Armure impériale en plaques";
    AtlasLoot_TableNames["TheDarksoul"][1] = "La Ténébrâme";
    AtlasLoot_TableNames["FelIronPlate"][1] = "Plaque de gangrefer";
    AtlasLoot_TableNames["AdamantiteB"][1] = "Tenue de combat en adamantite";
    AtlasLoot_TableNames["FlameG"][1] = "Flame Guard";
    AtlasLoot_TableNames["EnchantedAdaman"][1] = "Armure d'adamantite enchantée";
    AtlasLoot_TableNames["KhoriumWard"][1] = "Gardien de khorium";
    AtlasLoot_TableNames["FaithFelsteel"][1] = "Foi dans le gangracier";
    AtlasLoot_TableNames["BurningRage"][1] = "Rage ardente";
    AtlasLoot_TableNames["BloodsoulEmbrace"][1] = "Etreinte d'âmesang";
    AtlasLoot_TableNames["FelIronChain"][1] = "Anneaux de gangrefer";
  --Crafted Sets - Tailoring
    AtlasLoot_TableNames["BloodvineG"][1] = "Atours de vignesang";
    AtlasLoot_TableNames["NeatherVest"][1] = "Habit de tisse-néant";
    AtlasLoot_TableNames["ImbuedNeather"][1] = "Tisse-néant imprégné";
    AtlasLoot_TableNames["ArcanoVest"][1] = "Habit de tisse-arcane";
    AtlasLoot_TableNames["TheUnyielding"][1] = "L'Inflexible";
    AtlasLoot_TableNames["WhitemendWis"][1] = "Sagesse de la blanche guérison";
    AtlasLoot_TableNames["SpellstrikeInfu"][1] = "Infusion frappe-sort";
    AtlasLoot_TableNames["BattlecastG"][1] = "Atours d'escarmouche";
    AtlasLoot_TableNames["SoulclothEm"][1] = "Etreinte d'âmétoffe";
    AtlasLoot_TableNames["PrimalMoon"][1] = "Etoffe lunaire primordiale";
    AtlasLoot_TableNames["ShadowEmbrace"][1] = "Etreinte de l'ombre";
    AtlasLoot_TableNames["SpellfireWrath"][1] = "Habit du feu-sorcier";
  --Crafted Sets - Leatherworking
    AtlasLoot_TableNames["VolcanicArmor"][1] = "Armure volcanique";
    AtlasLoot_TableNames["IronfeatherArmor"][1] = "Armure de plumacier";
    AtlasLoot_TableNames["StormshroudArmor"][1] = "Armure tempétueuse";
    AtlasLoot_TableNames["DevilsaurArmor"][1] = "Armure de diablosaure";
    AtlasLoot_TableNames["BloodTigerH"][1] = "Harnais du tigre-sang";
    AtlasLoot_TableNames["PrimalBatskin"][1] = "Peau de chauve-souris primodiale";
    AtlasLoot_TableNames["WildDraenishA"][1] = "Armure draenique sauvage";
    AtlasLoot_TableNames["ThickDraenicA"][1] = "Armure draenique épaisse";
    AtlasLoot_TableNames["FelSkin"][1] = "Gangrepeau";
    AtlasLoot_TableNames["SClefthoof"][1] = "Force du sabot-fourchu";
    AtlasLoot_TableNames["GreenDragonM"][1] = "Mailles de dragon vert";
    AtlasLoot_TableNames["BlueDragonM"][1] = "Mailles de dragon bleu";
    AtlasLoot_TableNames["BlackDragonM"][1] = "Mailles de dragon noir";
    AtlasLoot_TableNames["ScaledDraenicA"][1] = "Armure draenique en écailles";
    AtlasLoot_TableNames["FelscaleArmor"][1] = "Armure en gangrécaille";
    AtlasLoot_TableNames["FelstalkerArmor"][1] = "Armure de traqueur gangrené";
    AtlasLoot_TableNames["NetherFury"][1] = "Furie du Néant";
    AtlasLoot_TableNames["PrimalIntent"][1] = "Intention primordiale";
    AtlasLoot_TableNames["WindhawkArmor"][1] = "Armure Faucont-du-vent";
    AtlasLoot_TableNames["NetherscaleArmor"][1] = "Armure en écailles du Néant";
    AtlasLoot_TableNames["NetherstrikeArmor"][1] = "Armure Coup-de-Néant";
  --ZG Sets
    AtlasLoot_TableNames["ZGDruid"][1] = "Set ZG Druide";
    AtlasLoot_TableNames["ZGHunter"][1] = "Set ZG Chasseur";
    AtlasLoot_TableNames["ZGMage"][1] = "Set ZG Mage";
    AtlasLoot_TableNames["ZGPaladin"][1] = "Set ZG Paladin";
    AtlasLoot_TableNames["ZGPriest"][1] = "Set ZG Prêtre";
    AtlasLoot_TableNames["ZGRogue"][1] = "Set ZG Voleur";
    AtlasLoot_TableNames["ZGShaman"][1] = "Set ZG Chaman";
    AtlasLoot_TableNames["ZGWarlock"][1] = "Set ZG Démoniste";
    AtlasLoot_TableNames["ZGWarrior"][1] = "Set ZG Guerrier";
  --AQ20 Sets
    AtlasLoot_TableNames["AQ20Druid"][1] = "Set AQ20 Druide";
    AtlasLoot_TableNames["AQ20Hunter"][1] = "Set AQ20 Chasseur";
    AtlasLoot_TableNames["AQ20Mage"][1] = "Set AQ20 Mage";
    AtlasLoot_TableNames["AQ20Paladin"][1] = "Set AQ20 Paladin";
    AtlasLoot_TableNames["AQ20Priest"][1] = "Set AQ20 Prêtre";
    AtlasLoot_TableNames["AQ20Rogue"][1] = "Set AQ20 Voleur";
    AtlasLoot_TableNames["AQ20Shaman"][1] = "Set AQ20 Chaman";
    AtlasLoot_TableNames["AQ20Warlock"][1] = "Set AQ20 Démoniste";
    AtlasLoot_TableNames["AQ20Warrior"][1] = "Set AQ20 Guerrier";
  --AQ40 Sets
    AtlasLoot_TableNames["AQ40Druid"][1] = "Set AQ40 Druide";
    AtlasLoot_TableNames["AQ40Hunter"][1] = "Set AQ40 Chasseur";
    AtlasLoot_TableNames["AQ40Mage"][1] = "Set AQ40 Mage";
    AtlasLoot_TableNames["AQ40Paladin"][1] = "Set AQ40 Paladin";
    AtlasLoot_TableNames["AQ40Priest"][1] = "Set AQ40 Prêtre";
    AtlasLoot_TableNames["AQ40Rogue"][1] = "Set AQ40 Voleur";
    AtlasLoot_TableNames["AQ40Shaman"][1] = "Set AQ40 Chaman";
    AtlasLoot_TableNames["AQ40Warlock"][1] = "Set AQ40 Démoniste";
    AtlasLoot_TableNames["AQ40Warrior"][1] = "Set AQ40 Guerrier";
  --Dungeon Set 1/2
    AtlasLoot_TableNames["T0Druid"][1] = "Set Donjon 1/2 Druide";
    AtlasLoot_TableNames["T0Hunter"][1] = "Set Donjon 1/2 Chasseur";
    AtlasLoot_TableNames["T0Mage"][1] = "Set Donjon 1/2 Mage";
    AtlasLoot_TableNames["T0Paladin"][1] = "Set Donjon 1/2 Paladin";
    AtlasLoot_TableNames["T0Priest"][1] = "Set Donjon 1/2 Prêtre";
    AtlasLoot_TableNames["T0Rogue"][1] = "Set Donjon 1/2 Voleur";
    AtlasLoot_TableNames["T0Shaman"][1] = "Set Donjon 1/2 Chaman";
    AtlasLoot_TableNames["T0Warlock"][1] = "Set Donjon 1/2 Démoniste";
    AtlasLoot_TableNames["T0Warrior"][1] = "Set Donjon 1/2 Guerrier";
  --Dungeon Set 3
    AtlasLoot_TableNames["DS3Hallowed"][1] = "Grande tenue bénie (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Incanter"][1] = "Tenue de parade d'incantateur (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Mana"][1] = "Tenue de parade gravée au mana (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Oblivion"][1] = "Grande tenue de l'oubli (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Assassin"][1] = "Armure d'assassinat (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Moonglade"][1] = "Grande tenue de Reflet-de-lune (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Wastewalker"][1] = "Armure de marchefriche (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Beast"][1] = "Armure de seigneur des bêtes (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Desolation"][1] = "Tenue de combat de la désolation (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Tidefury"][1] = "Grande tenue du mascaret (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Bold"][1] = "Armure audacieuse (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Doom"][1] = "Tenue de combat de plaques funestes (Set Donjon 3)";
    AtlasLoot_TableNames["DS3Right"][1] = "Armure du vertueux (Set Donjon 3)";
  --T1 Sets
    AtlasLoot_TableNames["T1Druid"][1] = "Set T1 Druide";
    AtlasLoot_TableNames["T1Hunter"][1] = "Set T1 Chasseur";
    AtlasLoot_TableNames["T1Mage"][1] = "Set T1 Mage";
    AtlasLoot_TableNames["T1Paladin"][1] = "Set T1 Paladin";
    AtlasLoot_TableNames["T1Priest"][1] = "Set T1 Prêtre";
    AtlasLoot_TableNames["T1Rogue"][1] = "Set T1 Voleur";
    AtlasLoot_TableNames["T1Shaman"][1] = "Set T1 Chaman";
    AtlasLoot_TableNames["T1Warlock"][1] = "Set T1 Démoniste";
    AtlasLoot_TableNames["T1Warrior"][1] = "Set T1 Guerrier";
  --T2 Sets
    AtlasLoot_TableNames["T2Druid"][1] = "Set T2 Druide";
    AtlasLoot_TableNames["T2Hunter"][1] = "Set T2 Chasseur";
    AtlasLoot_TableNames["T2Mage"][1] = "Set T2 Mage";
    AtlasLoot_TableNames["T2Paladin"][1] = "Set T2 Paladin";
    AtlasLoot_TableNames["T2Priest"][1] = "Set T2 Prêtre";
    AtlasLoot_TableNames["T2Rogue"][1] = "Set T2 Voleur";
    AtlasLoot_TableNames["T2Shaman"][1] = "Set T2 Chaman";
    AtlasLoot_TableNames["T2Warlock"][1] = "Set T2 Démoniste";
    AtlasLoot_TableNames["T2Warrior"][1] = "Set T2 Guerrier";
  --T3 Sets
    AtlasLoot_TableNames["T3Druid"][1] = "Set T3 Druide";
    AtlasLoot_TableNames["T3Hunter"][1] = "Set T3 Chasseur";
    AtlasLoot_TableNames["T3Mage"][1] = "Set T3 Mage";
    AtlasLoot_TableNames["T3Paladin"][1] = "Set T3 Paladin";
    AtlasLoot_TableNames["T3Priest"][1] = "Set T3 Prêtre";
    AtlasLoot_TableNames["T3Rogue"][1] = "Set T3 Voleur";
    AtlasLoot_TableNames["T3Shaman"][1] = "Set T3 Chaman";
    AtlasLoot_TableNames["T3Warlock"][1] = "Set T3 Démoniste";
    AtlasLoot_TableNames["T3Warrior"][1] = "Set T3 Guerrier";
  --T4 Sets
    AtlasLoot_TableNames["T4Druid"][1] = "Sets T4 Druide";
    AtlasLoot_TableNames["T4Hunter"][1] = "Sets T4 Chasseur";
    AtlasLoot_TableNames["T4Mage"][1] = "Sets T4 Mage";
    AtlasLoot_TableNames["T4Paladin"][1] = "Sets T4 Paladin";
    AtlasLoot_TableNames["T4Priest"][1] = "Sets T4 Prêtre";
    AtlasLoot_TableNames["T4Rogue"][1] = "Sets T4 Voleur";
    AtlasLoot_TableNames["T4Shaman"][1] = "Sets T4 Chaman";
    AtlasLoot_TableNames["T4Warlock"][1] = "Sets T4 Démoniste";
    AtlasLoot_TableNames["T4Warrior"][1] = "Sets T4 Guerrier";
  --T5 Sets
    AtlasLoot_TableNames["T5Druid"][1] = "Sets T5 Druide";
    AtlasLoot_TableNames["T5Hunter"][1] = "Sets T5 Chasseur";
    AtlasLoot_TableNames["T5Mage"][1] = "Sets T5 Mage";
    AtlasLoot_TableNames["T5Paladin"][1] = "Sets T5 Paladin";
    AtlasLoot_TableNames["T5Priest"][1] = "Sets T5 Prêtre";
    AtlasLoot_TableNames["T5Rogue"][1] = "Sets T5 Voleur";
    AtlasLoot_TableNames["T5Shaman"][1] = "Sets T5 Chaman";
    AtlasLoot_TableNames["T5Warlock"][1] = "Sets T5 Démoniste";
    AtlasLoot_TableNames["T5Warrior"][1] = "Sets T5 Guerrier";
  --T6 Sets
    AtlasLoot_TableNames["T6Druid"][1] = "Sets T6 Druide";
	AtlasLoot_TableNames["T6Druid2"][1] = "Sets T6 Druide";
    AtlasLoot_TableNames["T6Hunter"][1] = "Sets T6 Chasseur";
    AtlasLoot_TableNames["T6Mage"][1] = "Sets T6 Mage";
    AtlasLoot_TableNames["T6Paladin"][1] = "Sets T6 Paladin";
	AtlasLoot_TableNames["T6Paladin2"][1] = "Sets T6 Paladin";
    AtlasLoot_TableNames["T6Priest"][1] = "Sets T6 Prêtre";
    AtlasLoot_TableNames["T6Rogue"][1] = "Sets T6 Voleur";
    AtlasLoot_TableNames["T6Shaman"][1] = "Sets T6 Chaman";
	AtlasLoot_TableNames["T6Shaman2"][1] = "Sets T6 Chaman";
    AtlasLoot_TableNames["T6Warlock"][1] = "Sets T6 Démoniste";
    AtlasLoot_TableNames["T6Warrior"][1] = "Sets T6 Guerrier";

------------------------
--- Misc Collections ---
------------------------

    AtlasLoot_TableNames["BlizzardCollectables1"][1] = "Blizzard Collections";
    AtlasLoot_TableNames["CraftedWeapons1"][1] = "Armes d'artisanat épiques";
    AtlasLoot_TableNames["CraftedWeapons2"][1] = "Armes d'artisanat épiques";
    AtlasLoot_TableNames["HardModeCloth"][1] = "Lvl70 Récompenses Héroïques: Tissu";
    AtlasLoot_TableNames["HardModeLeather"][1] = "Lvl70 Récompenses Héroïques: Cuir";
    AtlasLoot_TableNames["HardModeMail"][1] = "Lvl70 Récompenses Héroïques: Maille";
    AtlasLoot_TableNames["HardModePlate"][1] = "Lvl70 Récompenses Héroïques: Plaque";
    AtlasLoot_TableNames["HardModeCloaks"][1] = "Lvl70 Récompenses Héroïques: Capes";
    AtlasLoot_TableNames["HardModeResist"][1] = "Lvl70 Récompenses Héroïques: Résistance au feu";
    AtlasLoot_TableNames["HardModeAccessories"][1] = "Lvl70 Récompenses Héroïques: Accessories";
    AtlasLoot_TableNames["HardModeRelic"][1] = "Lvl70 Récompenses Héroïques: Reliques";
    AtlasLoot_TableNames["HardModeWeapons"][1] = "Lvl70 Récompenses Héroïques: Armes";
    AtlasLoot_TableNames["Legendaries"][1] = "Objets légendaires";
    AtlasLoot_TableNames["RareMounts1"][1] = "Montures rares - WoW";
    AtlasLoot_TableNames["RareMounts2"][1] = "Montures rares - The Burning Crusade";
    AtlasLoot_TableNames["Tabards1"][1] = "Tabards";
    AtlasLoot_TableNames["Tabards2"][1] = "Tabards";
    AtlasLoot_TableNames["CardGame1"][1] = "Objets des cartes à jouer WoW TCG";
    AtlasLoot_TableNames["WorldEpics1"][1] = "Niveau 30-39 LqE World Epics";
    AtlasLoot_TableNames["WorldEpics2"][1] = "Niveau 40-49 LqE World Epics";
    AtlasLoot_TableNames["WorldEpics3"][1] = "Niveau 50-60 LqE World Epics";
    AtlasLoot_TableNames["WorldEpics4"][1] = "Niveau 70 LqE World Epics";

--------------------
--- World Bosses ---
--------------------

  --Azuregos
    AtlasLoot_TableNames["AAzuregos"][1] = "Azuregos";
  --Doom Lord Kazzak
    AtlasLoot_TableNames["DoomLordKazzak"][1] = "Seigneur funeste Kazzak";
  --Doomwalker
    AtlasLoot_TableNames["DDoomwalker"][1] = "Marche-funeste";
  --Emrald Dragons
    AtlasLoot_TableNames["DEmeriss"][1] = "Emeriss";
    AtlasLoot_TableNames["DLethon"][1] = "Lethon";
    AtlasLoot_TableNames["DTaerar"][1] = "Taerar";
    AtlasLoot_TableNames["DYsondre"][1] = "Ysondre";
  --Highlord Kruul
    AtlasLoot_TableNames["KKruul"][1] = "Généralissime Kruul";

--------------
--- Events ---
--------------

  --Abyssal Council
    AtlasLoot_TableNames["Templars"][1] = "Conseil abyssal - Templiers";
    AtlasLoot_TableNames["Dukes"][1] = "Conseil abyssal - Ducs";
    AtlasLoot_TableNames["HighCouncil"][1] = "Conseil abyssal - Haut Conseil";
  --Ethereum Prison
    AtlasLoot_TableNames["ArmbreakerHuffaz"][1] = "Casse-bras Huffaz";
    AtlasLoot_TableNames["FelTinkererZortan"][1] = "Bricoleur gangrené Zortan";
    AtlasLoot_TableNames["Forgosh"][1] = "Forgosh <Le Duc des Fiels>";
    AtlasLoot_TableNames["Gulbor"][1] = "Gul'bor <Mère de la tanière>";
    AtlasLoot_TableNames["MalevustheMad"][1] = "Malevus le Fol";
    AtlasLoot_TableNames["PorfustheGemGorger"][1] = "Porfus le Goinfre-gemmes";
    AtlasLoot_TableNames["WrathbringerLaztarash"][1] = "Porte-courroux Laz-tarash";
    AtlasLoot_TableNames["BashirStasisChambers"][1] = "Les chambres de stase de Bash'ir";
  --Seasonal
    AtlasLoot_TableNames["Brewfest1"][1] = "La fête des Brasseurs";
    AtlasLoot_TableNames["Brewfest2"][1] = "La fête des Brasseurs";
    AtlasLoot_TableNames["ChildrensWeek"][1] = "La Semaine des enfants";
    AtlasLoot_TableNames["Halloween1"][1] = "La Sanssaint";
    AtlasLoot_TableNames["Halloween2"][1] = "La Sanssaint";
    AtlasLoot_TableNames["HeadlessHorseman"][1] = "Le cavalier sans tête";
    AtlasLoot_TableNames["HarvestFestival"][1] = "La Fête des moissons";
    AtlasLoot_TableNames["LunarFestival1"][1] = "La fête lunaire";
    AtlasLoot_TableNames["LunarFestival2"][1] = "La fête lunaire";
    AtlasLoot_TableNames["MidsummerFestival"][1] = "Solstice d'été : la fête du Feu";
    AtlasLoot_TableNames["Noblegarden"][1] = "Le jardin des nobles";
    AtlasLoot_TableNames["Valentineday"][1] = "De l'amour dans l'air";
    AtlasLoot_TableNames["Winterviel1"][1] = "La fête du Voile d'hiver";
    AtlasLoot_TableNames["Winterviel2"][1] = "Cadeaux de La fête du Voile d'hiver";
  --Skettis
    AtlasLoot_TableNames["DarkscreecherAkkarai"][1] = "Akkarai le Hurle-sombre";
    AtlasLoot_TableNames["Karrog"][1] = "Karrog";
    AtlasLoot_TableNames["GezzaraktheHuntress"][1] = "Gezzarak la Chasseresse";
    AtlasLoot_TableNames["VakkiztheWindrager"][1] = "Vakkiz le Ragevent";
    AtlasLoot_TableNames["Terokk"][1] = "Terokk";
  --Other
    AtlasLoot_TableNames["BashirLanding"][1] = "Point d'ancrage de Bash'ir";
    AtlasLoot_TableNames["ElementalInvasion"][1] = "Invasions élémentaires";
    AtlasLoot_TableNames["FishingExtravaganza"][1] = "Concours de pêche de Strangleronce";
    AtlasLoot_TableNames["GurubashiArena"][1] = "Le coffre pirate de Gurubashi";
    AtlasLoot_TableNames["ScourgeInvasionEvent1"][1] = "Scourge Invasion";
    AtlasLoot_TableNames["ScourgeInvasionEvent2"][1] = "Scourge Invasion Bosses";
    AtlasLoot_TableNames["Shartuul"][1] = "Shartuul";

--------------------
--- Rep Factions ---
--------------------

  --The Aldor
    AtlasLoot_TableNames["Aldor1"][1] = BabbleFaction["The Aldor"]..": Amical/Honoré";
    AtlasLoot_TableNames["Aldor2"][1] = BabbleFaction["The Aldor"]..": Révéré/Exalté";
  --Argent Dawn
    AtlasLoot_TableNames["Argent1"][1] = BabbleFaction["Argent Dawn"]..": Insigne Main-Aube";
    AtlasLoot_TableNames["Argent2"][1] = BabbleFaction["Argent Dawn"];
  --Ashtongue Deathsworn
    AtlasLoot_TableNames["Ashtongue1"][1] = BabbleFaction["Ashtongue Deathsworn"];
    AtlasLoot_TableNames["Ashtongue2"][1] = BabbleFaction["Ashtongue Deathsworn"];
  --Bloodsail Buccaneers
    AtlasLoot_TableNames["Bloodsail1"][1] = BabbleFaction["Bloodsail Buccaneers"];
  --Brood of Nozdormu
    AtlasLoot_TableNames["AQBroodRings"][1] = BabbleFaction["Brood of Nozdormu"];
  --Cenarion Circle
    AtlasLoot_TableNames["Cenarion1"][1] = BabbleFaction["Cenarion Circle"]..": Amical";
    AtlasLoot_TableNames["Cenarion2"][1] = BabbleFaction["Cenarion Circle"]..": Honoré";
    AtlasLoot_TableNames["Cenarion3"][1] = BabbleFaction["Cenarion Circle"]..": Révéré";
    AtlasLoot_TableNames["Cenarion4"][1] = BabbleFaction["Cenarion Circle"]..": Exalté";
  --Cenarion Expedition
    AtlasLoot_TableNames["CExpedition1"][1] = BabbleFaction["Cenarion Expedition"]..": Amical/Honoré";
    AtlasLoot_TableNames["CExpedition2"][1] = BabbleFaction["Cenarion Expedition"]..": Révéré/Exalté";
  --The Consortium
    AtlasLoot_TableNames["Consortium1"][1] = BabbleFaction["The Consortium"]..": Amical/Honoré";
    AtlasLoot_TableNames["Consortium2"][1] = BabbleFaction["The Consortium"]..": Révéré/Exalté";
  --The Darkmoon Faire
    AtlasLoot_TableNames["Darkmoon1"][1] = BabbleFaction["Darkmoon Faire"];
    AtlasLoot_TableNames["Darkmoon2"][1] = BabbleFaction["Darkmoon Faire"];
  --The Defilers
    AtlasLoot_TableNames["Defilers"][1] = BabbleFaction["The Defilers"];
  --Frostwolf Clan
    AtlasLoot_TableNames["Frostwolf1"][1] = BabbleFaction["Frostwolf Clan"];
  --Hydraxian Waterlords
    AtlasLoot_TableNames["WaterLords1"][1] = BabbleFaction["Hydraxian Waterlords"];
  --Gelkis Clan Centaur
    AtlasLoot_TableNames["GelkisClan1"][1] = BabbleFaction["Gelkis Clan Centaur"];
  --Honor Hold
    AtlasLoot_TableNames["HonorHold1"][1] = BabbleFaction["Honor Hold"]..": Amical/Honoré";
    AtlasLoot_TableNames["HonorHold2"][1] = BabbleFaction["Honor Hold"]..": Révéré/Exalté";
  --Keepers of Time
    AtlasLoot_TableNames["KeepersofTime1"][1] = BabbleFaction["Keepers of Time"];
  --Kurenai
    AtlasLoot_TableNames["Kurenai1"][1] = BabbleFaction["Kurenai"];
  --The League of Arathor
    AtlasLoot_TableNames["LeagueofArathor"][1] = BabbleFaction["The League of Arathor"];
  --Lower City
    AtlasLoot_TableNames["LowerCity1"][1] = BabbleFaction["Lower City"];
    --The Mag'har
    AtlasLoot_TableNames["Maghar1"][1] = BabbleFaction["The Mag'har"];
  --Magram Clan Centaur
    AtlasLoot_TableNames["MagramClan1"][1] = BabbleFaction["Magram Clan Centaur"];
  --Netherwing
    AtlasLoot_TableNames["Netherwing1"][1] = BabbleFaction["Netherwing"];
  --Ogri'la
    AtlasLoot_TableNames["Ogrila1"][1] = BabbleFaction["Ogri'la"];
  --The Scale of the Sands
    AtlasLoot_TableNames["ScaleSands1"][1] = BabbleFaction["The Scale of the Sands"];
    AtlasLoot_TableNames["ScaleSands2"][1] = BabbleFaction["The Scale of the Sands"];
  --The Scryers
    AtlasLoot_TableNames["Scryer1"][1] = BabbleFaction["The Scryers"]..": Amical/Honoré";
    AtlasLoot_TableNames["Scryer2"][1] = BabbleFaction["The Scryers"]..": Révéré/Exalté";
  --The Sha'tar
    AtlasLoot_TableNames["Shatar1"][1] = BabbleFaction["The Sha'tar"];
  --Exalted with Cenarion Expedition, The Sha'tar and The Aldor/Scryers
    AtlasLoot_TableNames["ShattrathFlasks1"][1] = "Shattrath Flasks";
  --Sha'tari Skyguard
    AtlasLoot_TableNames["Skyguard1"][1] = BabbleFaction["Sha'tari Skyguard"];
  --Sporeggar
    AtlasLoot_TableNames["Sporeggar1"][1] = BabbleFaction["Sporeggar"];
  --Stormpike Guard
    AtlasLoot_TableNames["Stormpike1"][1] = BabbleFaction["Stormpike Guard"];
  --Thorium Brotherhood
    AtlasLoot_TableNames["Thorium1"][1] = BabbleFaction["Thorium Brotherhood"]..": Amical/Honoré";
    AtlasLoot_TableNames["Thorium2"][1] = BabbleFaction["Thorium Brotherhood"]..": Révéré/Exalté";
  --Thrallmar
    AtlasLoot_TableNames["Thrallmar1"][1] = BabbleFaction["Thrallmar"]..": Amical/Honoré";
    AtlasLoot_TableNames["Thrallmar2"][1] = BabbleFaction["Thrallmar"]..": Révéré/Exalté";
  --Timbermaw Hold
    AtlasLoot_TableNames["Timbermaw"][1] = BabbleFaction["Timbermaw Hold"];
  --Tranquillien
    AtlasLoot_TableNames["Tranquillien1"][1] = BabbleFaction["Tranquillien"];
  --The Violet Eye
    AtlasLoot_TableNames["VioletEye1"][1] = BabbleFaction["The Violet Eye"];
  --Wintersaber Trainers
    AtlasLoot_TableNames["Wintersaber1"][1] = BabbleFaction["Wintersaber Trainers"];
  --Zandalar Tribe
    AtlasLoot_TableNames["Zandalar1"][1] = BabbleFaction["Zandalar Tribe"]..": Amical/Honoré";
    AtlasLoot_TableNames["Zandalar2"][1] = BabbleFaction["Zandalar Tribe"]..": Révéré/Exalté";

-----------
--- PvP ---
-----------

  --Battlegrounds
   --Alterac Valley
    AtlasLoot_TableNames["AVMisc"][1] = "Alterac Valley Misc. Rewards";
    AtlasLoot_TableNames["AVBlue"][1] = "Alterac Valley Superior Rewards";
    AtlasLoot_TableNames["AVPurple"][1] = "Alterac Valley Epic Rewards";
   --Arathi Basin
    AtlasLoot_TableNames["ABMisc"][1] = "Arathi Basin Misc. Rewards";
    AtlasLoot_TableNames["AB20291"][1] = "Arathi Basin Level 20-29 Rewards";
    AtlasLoot_TableNames["AB20292"][1] = "Arathi Basin Level 20-29 Rewards";
    AtlasLoot_TableNames["AB3039"][1] = "Arathi Basin Level 30-39 Rewards";
    AtlasLoot_TableNames["AB40491"][1] = "Arathi Basin Level 40-49 Rewards";
    AtlasLoot_TableNames["AB40492"][1] = "Arathi Basin Level 40-49 Rewards";
    AtlasLoot_TableNames["AB5059"][1] = "Arathi Basin Level 50-59 Rewards";
    AtlasLoot_TableNames["AB60"][1] = "Arathi Basin Level 60 Rewards";
    AtlasLoot_TableNames["ABSets1"][1] = "Arathi Basin Armor Sets (Cloth/Leather)";
    AtlasLoot_TableNames["ABSets2"][1] = "Arathi Basin Armor Sets (Mail)";
    AtlasLoot_TableNames["ABSets3"][1] = "Arathi Basin Armor Sets (Plate)";
   --Warsong Gulch 
    AtlasLoot_TableNames["WSGMisc"][1] = "Récompenses Diverses Goulet des Chanteguerres";
    AtlasLoot_TableNames["WSG1019"][1] = "Récompenses Niveau 10-19 Goulet des Chanteguerres";
    AtlasLoot_TableNames["WSG2029"][1] = "Récompenses Niveau 20-29 Goulet des Chanteguerres";
    AtlasLoot_TableNames["WSG3039"][1] = "Récompenses Niveau 30-39 Goulet des Chanteguerres";
    AtlasLoot_TableNames["WSG4049"][1] = "Récompenses Niveau 40-49 Goulet des Chanteguerres";
    AtlasLoot_TableNames["WSG5059"][1] = "Récompenses Niveau 50-59 Goulet des Chanteguerres";
    AtlasLoot_TableNames["WSG60"][1] = "Récompenses Niveau 60 Goulet des Chanteguerres";
    --World PvP
    AtlasLoot_TableNames["Hellfire"][1] = "Péninsule des flammes infernales: Fortifications";
    AtlasLoot_TableNames["Nagrand1"][1] = "Nagrand: Halaa";
    AtlasLoot_TableNames["Nagrand2"][1] = "Nagrand: Halaa";
    AtlasLoot_TableNames["Terokkar"][1] = "Forêt de Terokkar: Tour des esprits";
    AtlasLoot_TableNames["Zangarmarsh"][1] = "Marécage de Zangar: Ruines des flèches jumelles";
    --Misc Other PvP
    AtlasLoot_TableNames["PvP60Accessories1"][1] = "Accéssoires JcJ (Niveau 60)";
    AtlasLoot_TableNames["PvP60Accessories2"][1] = "Accéssoires JcJ - Alliance (Niveau 60)";
    AtlasLoot_TableNames["PvP60Accessories3"][1] = "Accéssoires JcJ - Horde (Niveau 60)";
    AtlasLoot_TableNames["PvP70Accessories1"][1] = "Accéssoires JcJ (Niveau 70)";
    AtlasLoot_TableNames["PvP70Accessories2"][1] = "Accéssoires JcJ (Niveau 70)";
    AtlasLoot_TableNames["PvP70NonSet1"][1] = "Epiques JcJ hors Sets: Dos/Bracelets";
    AtlasLoot_TableNames["PvP70NonSet2"][1] = "Epiques JcJ hors Sets: Ceintures";
    AtlasLoot_TableNames["PvP70NonSet3"][1] = "Epiques JcJ hors Sets: Pieds";
    AtlasLoot_TableNames["PVPWeapons1"][1] = "Armes JcJ Niveau 60";
    AtlasLoot_TableNames["PVPWeapons2"][1] = "Armes JcJ Niveau 60";
    AtlasLoot_TableNames["PVP70Weapons1"][1] = "Armes JcJ Niveau 70";
    AtlasLoot_TableNames["PVP70Weapons2"][1] = "Armes JcJ Niveau 70";
    AtlasLoot_TableNames["Arena1Weapons1"][1] = "Armes Arène - Saison 1";
    AtlasLoot_TableNames["Arena1Weapons2"][1] = "Armes Arène - Saison 1";
    AtlasLoot_TableNames["Arena2Weapons1"][1] = "Armes Arène - Saison 2";
    AtlasLoot_TableNames["Arena2Weapons2"][1] = "Armes Arène - Saison 2";
    AtlasLoot_TableNames["Arena3Weapons1"][1] = "Armes Arène - Saison 3";
    AtlasLoot_TableNames["Arena3Weapons2"][1] = "Armes Arène - Saison 3";

-------------
--- Other ---
-------------

  --Menus, the entry does nothing, but makes the generalised loot table code less complex
    AtlasLoot_TableNames["ABMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["AQ40SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["AQ20SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ZGSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PRE60SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTSET2"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T6SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T5SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T4SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T2SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T1SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T0SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["DS3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVPSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVPMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVP70SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVP70NONSETEPICS"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENASET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENA2SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENA3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_AZEROTHPREBC"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_AZEROTHPOSTBC"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_OUTLAND"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_SHATTRATH"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["SETMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["SKETTISMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["70TOKENMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WORLDEPICS"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WORLDEVENTMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WSGMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ETHEREUMMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ABYSSALMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["HONORMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENAMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WishList"] = { "WishList", "AtlasLootCharDB" };
  --If all else fails!
    AtlasLoot_TableNames["EmptyInstance"] = { "AtlasLoot", "AtlasLootFallback" };

end